Subject: Re: [ANSAX-L] Digital Edition Interfaces
From: "Dan O'Donnell" <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2009 11:02:20 -0600

Carl Edlund Anderson wrote:
> On 19 Mar 2009, at 02:37 , Roberto Rosselli Del Turco wrote:
>>> I'm a big believer in Dot's model: especially since it concentrates on
>>> content--which is where our PhDs all are. The trouble at the moment is
>>> uptake. We don't really have many examples of small team, refereed,
>>> "published" online editions. There are hobby sites, and there are large
>>> aggregations and archives, and there are some essentially 
>>> self-published
>>> large team projects. But there isn't really a good series of online
>>> editions that combine the best of print scholarly practice (especially
>>> refereeing) with online publication.
>>
>> Agreed, but I have to point out that this model will take a long time to
>> establish itself.
>
>
> It will likely take a long time to establish itself -- but if there 
> was a positive drive to establish it, that might at least shorten the 
> time needed.
It's something we're thinking about at the Medieval Academy's Electronic 
Editions Advisory Board. In fact I'll be sketching out where we are 
thinking of looking into going (with all the vagueness still that that 
formulation implies) at the MAA meeting next week in Chicago. I think 
the scholarly societies should take a strong role in this kind of thing 
The classicists are wiping the medievalist's clock in terms of advanced 
digital work nowadays.
>
> Cheers,
> Carl
>
> -- 
> Carl Edlund Anderson
> http://www.carlaz.com/
>
> *********************************************************************
>  Reminder: For assistance write to Bill Schipper ([email-masked])

-- 
Daniel Paul O'Donnell
Associate Professor of English
University of Lethbridge

Chair and CEO, Text Encoding Initiative (http://www.tei-c.org/)
Founding Director, Digital Medievalist Project (http://www.digitalmedievalist.org/)
Chair, Electronic Editions Advisory Board, Medieval Academy of America

Vox: +1 403 329-2377
Fax: +1 403 382-7191 (non-confidental)
Home Page: http://people.uleth.ca/~daniel.odonnell/

*********************************************************************
  Reminder: For assistance write to Bill Schipper ([email-masked])